* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Raleway", sans-serif;
}

body {
    height: 100vh;
    /* background-image: radial-gradient(circle farthest-corner at 22.4% 21.7%, rgba(4, 189, 228, 1) 0%, rgba(2, 83, 185, 1) 100.2%); */
    background-image:linear-gradient(rgba(255, 255, 255, 0.2),rgba(255, 255, 255, 0.2)), url("https://media.istockphoto.com/id/1454104829/photo/love-is-a-game-of-tic-tac-toe-constantly-waiting-for-the-next-x-or-o.webp?b=1&s=612x612&w=0&k=20&c=VKfm1bNcreWqsI16HQpbOr3retghHJVvV0duudJ9OME=");
    /* background-size: cover;
    background-position: center; */
   
}


html {
    font-size: 16px;
}

.tic-tac {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.container {
    width: 70vmin;
    height: 70vmin;
    display: flex;
    flex-wrap: wrap;
    gap: 2vmin;
}

.button-option {
    background: #d8bebe;
    height: 22vmin;
    width: 22vmin;
    border: none;
    border-radius: 8px;
    font-size: 12vmin;
    color: #d161ff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

#restart {
    font-size: 1.3em;
    padding: 1em;
    border-radius: 8px;
    background-color: #0a0027;
    color: #ffffff;
    border: none;
    position: relative;
    margin: 1.5em auto 0 auto;
    display: block;
}

.popup {
    background: linear-gradient(135deg, #51436f, #d161ff);
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    z-index: 2;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
    font-size: 12vmin;
}

#new-game {
    font-size: 0.6em;
    padding: 0.5em 1em;
    background-color: #0a0027;
    color: #ffffff;
    border-radius: 0.2em;
    border: none;
}

#message {
    color: #ffffff;
    text-align: center;
    font-size: 1em;
}

.popup.hide {
    display: none;
}